Bug 1009268 - adsl-setup renamed to pppoe-setup
Summary: adsl-setup renamed to pppoe-setup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rp-pppoe
Version: 6.4
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Than Ngo
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-18 05:49 UTC by Pieter Demmers
Modified: 2018-12-03 19:58 UTC (History)
2 users (show)

Fixed In Version: rp-pppoe-3.10-11.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-23 10:53:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0424 0 normal SHIPPED_LIVE rp-pppoe enhancement update 2014-04-23 14:52:47 UTC

Comment 9 errata-xmlrpc 2014-04-23 10:53:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0424.html


Note You need to log in before you can comment on or make changes to this bug.